本文へジャンプ

新着情報

SSL v3.0 脆弱性対策のお知らせ

2014.11.06

エヌ・ティ・ティスマートコネクト株式会社

 平素より弊社ストリーミングサービスをご利用いただきまして、誠に有難うございます。

米国時間の 2014年10月14日 に、SSL v3.0の脆弱性(POODLE(Padding Oracle On Downgraded Legacy Encryption))が公開されました。
SSL v3.0を利用している場合、プロトコルに存在している脆弱性が悪用され、通信の一部が第三者に漏えいする可能性があります。

弊社Mediatopeサービスでは上記脆弱性への対応としてSSL v3.0による接続を無効化致しました。
本対応の影響により一部のお客さまにおきましては、管理画面やAPIサーバにアクセスできない場合がございます。

アクセスが出来ない場合は、SSL v3.0を無効化して頂き、TLS1.0以降をご利用頂きますようお願い致します。

新着情報一覧に戻る

NTTスマートコネクトの動画配信ソリューションにつきましてのお問い合わせは弊社の専門スタッフがご対応します

お電話でのお問い合わせ

0120-28-8140

受付:平日10時から12時・13時から18時

フォームからのお問い合わせ

お問い合わせ・資料請求

ページの先頭へ